body {
	font: 78%/1.5 verdana, helvetica, serif;
	background: #CCC;
	text-align: center;
	padding: 0;
	margin: 0.5em;
    
}

#container {
	width: 73.9em;
	background: #FFF;
	text-align: left;
	border: 1px solid #003300;
	margin: 0 auto;
}

#footer {
	width: 74em;
	background: #003300;
	text-align: center;
	border-top: 1px solid #003300;
    color:#FFF;
    padding-top: 0.25em;
    padding-bottom: 0.25em;
	clear:both;
}

#header {
	width: 74em;
	background: #660000;
    height:150px;
}

/* Style of home page articles*/
td.rightArticle {
	border-bottom:2px solid #003300;
}

td.rightArticle img {
	float:left;
	padding:5px 5px 5px 0px;
}

td.leftArticle {
	border-bottom:2px solid #003300;
}

td.leftArticle img {
	float:left;
	padding:5px 5px 5px 0px;
}
/* End style of home page articles*/

p {
	background: url(remorabg.gif) center no-repeat;
	margin: 0.5em 1.3em;
}

h1 {
    font-size:1.2em;
    margin: 0.5em 1em;
}

#nav {
	float: left;
	width: 82.3em;
	list-style: none;
	line-height: 1.4;
	background: white;
	font-weight: normal;
	font-size:0.9em;
	padding: 0;
	border: solid #003300;
	border-width: 1px 0;
	margin: 0 0em 1em 0;
    background-color: #003300;
}

#nav ul {
	float: left;
	width: 82.3em;
	list-style: none;
	line-height: 1.4;
	background: white;
	font-weight: normal;
	padding: 0;
	border: solid #009900;
	border-width: 1px 0;
	margin: 0 0em 1em 0;
    background-color: #003300;

}

#nav a {
	display: block;
	width: 6em;
	w\idth: 6em;
	color: #FFF;
	text-decoration: none;
	padding: 0.25em 1em;
}

#nav a:hover{
color:#FFF;
}

#nav a.daddy {
	background: url(../images/rightarrow2.gif) center right no-repeat;
}

#nav a.daddy:hover {
	background: url(../images/rightarrow3.gif) center right no-repeat;
}


#nav li {
	float: left;
	padding: 0;
	width: 10em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 14.4em;
	w\idth: 13.9em;
	font-weight: normal;
	border-width: 1px;
	margin: 0;
}

#nav li li {
	padding-right: 1em;
    border-bottom:solid 1px #009900;
	width: 13em
}

#nav li ul a {
	width: 13em;
	w\idth: 9em;
}

#nav li ul ul {
	margin: -1.95em 0 0 12em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #006600;
}

#content {
	clear: left;
	font-size:11px;
	line-height:1.5;
	background: #FFF url(../images/bg.gif);
	background-position: bottom right;
	background-repeat:no-repeat;
}

#content a {
	color: #660000;
	text-decoration:none;
}

#content a:hover {
	text-decoration: none;
}

#content a.catlink {
	text-decoration:none;
	color:#ffffff;
}

div.catintro {
	background-color:#F5F5F5;
	color:#000000;
	padding: 0em;
	border: 1px solid #003300;
	margin: 0 auto;
	width: 90%;
	border-spacing:0px;
	margin-top:1em;
	margin-bottom:1em;
	filter:alpha(opacity=75);
	-moz-opacity:.75;
	opacity:.75;
}


div.catintro p{

}

div.catintro p img{
	float:left;
	border: 1px solid #003300;
	vertical-align:top;
	padding: 0em;
	margin-right:1em;
}

div.catintro1 p {
margin: 0em 0em;
}

div p.cattitle {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003300;
	padding: 3px;
	text-transform:uppercase;
}

div p.cattitleB {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #330000;
	padding: 3px;
	text-transform:uppercase;
}

img.catimg{
	float:left;
	display:inline;
	border: 1px solid #003300;
	vertical-align:top;
	padding: 0em;
	margin-right:1em;
}



#login{
color:#FFF;
text-align:center;
position:relative;
top:-12em;
left:42em;
width:36em;
padding:3px;
}
